Quantification tool - Bug #2428

Changing the name of the tab in stock status graph
01/17/2017 04:30 PM - Andualem Oumer

Status: Closed Start date: 01/17/2017
Priority: High Due date: 01/19/2017
Assignee: Andualem Oumer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 4.0 Spent time: 0.00 hour
Description

Applies to the tab and the legend
Chinese:

1- Exclude "Proposed deliveries by QuanTB"

00QuanTBOO000

2 Proposed deliveries by QuanTB
QuanTBU0000

Spanish:
1 - Excluir "Entregas propuestas por QuanTB"

2- Entregas propuestas por QuanTB
French:

Portuguese:

History

#1 - 01/17/2017 08:44 PM - Andualem Oumer

French:

1- Exclude "Proposed deliveries by QuanTB"
Exclut "Livraisons proposées par QuanTB"
2-Proposed deliveries by QuanTB

Livraisons proposées par QuanTB

Portuguese:
1- Excluir "Entregas propostas pelo QuanTB"

2- Entregas propostas pelo QuanTB

#2 - 01/18/2017 04:44 AM - Oleksii Kurasov
- Due date set to 01/18/2017

- Status changed from New to Resolved

06/26/2025

1/2




#3 -01/18/2017 11:50 AM - Andualem Oumer

please restore the stock status tab and change the legend instead

#4 - 01/19/2017 03:54 AM - Oleksii Kurasov
- Due date changed from 01/18/2017 to 01/19/2017

#5 - 01/19/2017 03:55 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Andualem Oumer

#6 - 01/19/2017 09:31 AM - Andualem Oumer

- Status changed from Resolved to Closed

Ok now

06/26/2025
